.wizard-step {
    &__result {
        @include breakpoint(wide) {
            margin-top: 52px;
        }
        @include breakpoint(mobile) {
            margin-top: 46px;
        }
        &-title {
            border-bottom: 1px solid #2384c6;
            @include breakpoint(wide) {
                padding-bottom: 50px;
            }
            @include breakpoint(mobile) {
                padding-bottom: 41px;
            }
            h2 {
                font-family: "GothamRounded-Medium";
                font-size: 17px;
                font-weight: 500;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.35;
                letter-spacing: normal;
                text-align: center;
                color: #2384c6;
                margin-bottom: 7px;
            }
            p {
                font-family: "GothamRounded-Book";
                font-size: 17px;
                font-weight: normal;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.35;
                letter-spacing: normal;
                text-align: center;
                color: #747474;
                @include breakpoint(wide) {
                    width: 70%;
                    margin: 0 auto;
                    padding-bottom: 22px;
                }
                @include breakpoint(mobile) {
                    margin-bottom: 31px;
                }
            }
            .price-result {
                font-family: "GothamRounded-Bold";
                @include breakpoint(wide) {
                    font-size: 48px;
                    margin-bottom: 20px;
                }
                @include breakpoint(mobile) {
                    font-size: 30px;
                    margin-bottom: 31px;
                }
                font-weight: bold;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.42;
                letter-spacing: normal;
                text-align: center;
                color: #1a3491;
                display: block;
            }
            img {
                @include breakpoint(wide) {
                    width: 656.4px;
                    height: 328px;
                }
                @include breakpoint(mobile) {
                    width: 100%;
                    height: 158.9px;
                }
                object-fit: contain;
            }
        }
        &-body {
            @include breakpoint(wide) {
                padding-top: 50px;
            }
            @include breakpoint(mobile) {
                padding-top: 41px;
            }
            h2 {
                font-family: "GothamRounded-Bold";
                font-size: 24px;
                font-weight: bold;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.42;
                letter-spacing: normal;
                text-align: center;
                color: #2384c6;
                margin-bottom: 14.5px;
            }
            .text-body {
                font-family: "GothamRounded-Book";
                font-size: 17px;
                font-weight: normal;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.35;
                letter-spacing: normal;
                text-align: center;
                color: #767676;
                padding-bottom: 31px;

                @include breakpoint(wide) {
                    width: 70%;
                    margin: 0 auto;
                }
                @include breakpoint(mobile) {
                    margin: 0px;
                }
            }
            .list-colage {
                @include breakpoint(tablet) {
                    .row {
                        justify-content: center;
                    }
                }
                .parent {
                    @include breakpoint(tablet) {
                        margin-bottom: 50px;
                    }

                    &:last-child {
                        .list-colage__item {
                            &::before {
                                display: none;
                            }
                        }
                    }
                    &:nth-child(3) {
                        .oncheck-item {
                            &::after {
                                display: none !important;
                            }
                        }
                        .list-colage__item {
                            &::before {
                                content: "";
                                top: 100%;
                                right: 50%;
                                left: auto;
                                height: 30px;
                                border-right: 2px dashed #2384c6;
                                @include breakpoint(tablet) {
                                    width: 440px;
                                }
                                @include breakpoint(wide) {
                                    width: 760px;
                                }
                            }
                            &::after {
                                content: "";
                                top: 100%;
                                right: 50%;
                                height: 30px;
                                display: block;
                                position: absolute;
                                margin-top: 30px;
                                border-left: 2px dashed #2384c6;
                                @include breakpoint(tablet) {
                                    width: 440px;
                                }
                                @include breakpoint(wide) {
                                    width: 760px;
                                }
                            }
                        }
                    }
                }
                
                &__item {
                    border-radius: 8px;
                    box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.11);
                    background-color: #ffffff;
                    position: relative;

                    &::before {
                        @include breakpoint(wide) {
                            content: "";
                            width: 50px;
                            height: 5px;
                            position: absolute;
                            top: 50%;
                            right: -60px;
                            border-bottom: 2px dashed blue;
                        }
                        @include breakpoint(tablet) {
                            content: "";
                            width: 50px;
                            height: 5px;
                            position: absolute;
                            top: 50%;
                            right: -50px;
                            border-bottom: 2px dashed blue;
                        }
                        @include breakpoint(mobile) {
                            content: "";
                            width: 10px;
                            height: 30px;
                            position: absolute;
                            top: auto;
                            right: 50%;
                            border-bottom: none;
                            bottom: -30px;
                            border-right: 2px dashed #2384c6;
                        }
                    }
                    @include breakpoint(wide) {
                        width: 309px;
                        height: 340px;
                        margin: 0 auto;
                        margin-bottom: 55px;
                    }

                    @include breakpoint(tablet) {
                        width: 100%;
                        height: 100%;
                        margin: 0 auto;
                    }

                    @include breakpoint(mobile) {
                        margin-bottom: 30px;
                    }
                    &-title {
                        position: relative;
                        .bg {
                            height: 78.5px;
                            clip-path: polygon(
                                50% 0%,
                                100% 0,
                                100% 35%,
                                100% 70%,
                                80% 88%,
                                50% 100%,
                                19% 84%,
                                0% 70%,
                                0% 35%,
                                0 0
                            );
                            background-color: #b5e1ff;
                        }

                        img {
                            object-fit: contain;
                            position: relative;
                            margin-top: -50px;
                            @media (max-width: 414px) {
                                width: 82px;
                                height: 83px;
                            }
                            @include breakpoint(wide) {
                                width: 82px;
                                height: 83px;
                            }
                            @include breakpoint(tablet) {
                                width: 63px;
                                height: 63px;
                            }
                        }
                    }
                    &-content {
                        @media (max-width: 414px) {
                            padding: 23px;
                        }
                        @include breakpoint(wide) {
                            padding: 23px;
                        }
                        @include breakpoint(tablet) {
                            padding: 23px;
                        }
                        h3 {
                            font-family: "GothamRounded-Bold";
                            font-weight: bold;
                            font-stretch: normal;
                            font-style: normal;
                            line-height: 1.4;
                            letter-spacing: normal;
                            text-align: center;
                            color: #2384c6;
                            margin-bottom: 7px;
                            @include breakpoint(wide) {
                                font-size: 15px;
                            }
                            @include breakpoint(tablet) {
                                font-size: 14px;
                            }
                            @media (max-width: 414px) {
                                font-size: 15px;
                            }
                        }
                        ul {
                            padding: 0;
                            list-style: none;
                            margin: 0px;
                            display: flex;
                            justify-content: center;
                            li {
                                margin-right: 13px;
                                font-family: "GothamRounded-Medium";
                                font-weight: normal;
                                font-stretch: normal;
                                font-style: normal;
                                line-height: 1.46;
                                letter-spacing: normal;
                                color: #2384c6;
                                @include breakpoint(wide) {
                                    font-size: 13px;
                                    text-align: left;
                                }
                                @include breakpoint(tablet) {
                                    font-size: 12px;
                                    text-align: center;
                                }
                                @media (max-width: 414px) {
                                    font-size: 13px;
                                    text-align: left;
                                }
                                &:last-child {
                                    margin-right: 0px;
                                }
                            }
                        }
                        .price-content {
                            margin-top: 18px;
                            .text {
                                font-family: "GothamRounded-Book";
                                font-weight: normal;
                                font-stretch: normal;
                                font-style: normal;
                                line-height: 1.46;
                                letter-spacing: normal;
                                text-align: center;
                                color: #9a9a9a;
                                margin-bottom: 8.5px;
                                @include breakpoint(wide) {
                                    font-size: 13px;
                                }
                                @include breakpoint(tablet) {
                                    font-size: 12px;
                                }
                                @media (max-width: 414px) {
                                    font-size: 13px;
                                }
                            }
                            span {
                                display: block;
                                font-family: "GothamRounded-Bold";
                                font-weight: bold;
                                font-stretch: normal;
                                font-style: normal;
                                line-height: 1.36;
                                letter-spacing: normal;
                                text-align: center;
                                color: #1a3491;
                                @include breakpoint(wide) {
                                    font-size: 22px;
                                }
                                @include breakpoint(tablet) {
                                    font-size: 15px;
                                }
                                @media (max-width: 414px) {
                                    font-size: 20px;
                                }
                            }
                        }
                    }
                }
            }
            .download-pdf {
                position: relative;
                @include breakpoint(mobile) {
                    margin-top: 56px;
                }
                margin-bottom: 33px;
                .btn-primary {
                    display: block;
                    margin: auto;
                    margin-top: 10px;
                    color: #fff !important;
                    &:hover {
                        background: #26419e !important;
                    }
                    &:focus {
                        background: #26419e !important;
                    }
                }
                .content {
                    font-family: "GothamRounded-Book";
                    font-size: 19px;
                    font-weight: normal;
                    font-stretch: normal;
                    font-style: normal;
                    line-height: 1.42;
                    letter-spacing: normal;
                    text-align: center;
                    color: #2384c6;
                    padding-bottom: 20px;
                    @include breakpoint(wide) {
                        margin: 0 auto;
                        width: 70%;
                    }
                    @include breakpoint(mobile) {
                        margin: 0px;
                    }
                }
                .btn {
                    border-radius: 4px;
                    border: solid 1px #2384c6;
                    font-family: "GothamRounded-Bold";
                    font-size: 16px;
                    font-weight: bold;
                    font-stretch: normal;
                    font-style: normal;
                    line-height: 16px;
                    letter-spacing: normal;
                    text-align: center;
                    color: #2384c6;
                    padding: 13px;
                    width: 248px;
                    height: 42px;
                    &:hover {
                        background-color: transparent;
                    }
                    &:focus {
                        outline: unset;
                        box-shadow: unset;
                    }
                }
                ul {
                    display: flex;
                    padding: 0;
                    list-style: none;
                    justify-content: center;
                    margin-top: 33px;
                    margin-bottom: 0px;
                    .ic-wa {
                        @include breakpoint(mobile) {
                            display: block;
                        }
                        @include breakpoint(wide) {
                            display: none;
                        }
                    }
                    li {
                        font-family: "GothamRounded-Bold";
                        font-size: 16px;
                        font-weight: bold;
                        font-stretch: normal;
                        font-style: normal;
                        line-height: 1.38;
                        letter-spacing: normal;
                        text-align: center;
                        color: #2384c6;
                        margin-right: 5px;
                        &:last-child {
                            margin-right: 0px;
                        }
                        a {
                            width: 20px;
                            height: 20px;
                            background: #8d97b8;
                            display: block;
                            border-radius: 100%;
                            text-align: center;
                            color: #fff;
                        }
                    }
                }
            }
        }
        .mom-pregnant {
            background-color: #f3f9fc;
            padding-top: 24px;
            padding-bottom: 24px;
            img {
                width: 194px;
                height: 201px;
                object-fit: contain;
            }
            &__body {
                @include breakpoint(wide) {
                    text-align: left;
                }
                @include breakpoint(mobile) {
                    text-align: center;
                }
                h2 {
                    font-family: "GothamRounded-Bold";
                    font-size: 20px;
                    font-weight: bold;
                    font-stretch: normal;
                    font-style: normal;
                    line-height: 1.4;
                    letter-spacing: normal;
                    @include breakpoint(wide) {
                        text-align: left;
                    }
                    @include breakpoint(mobile) {
                        text-align: center;
                    }
                    color: #2384c6;
                    margin-bottom: 15px;
                }
                p {
                    font-family: "GothamRounded-Book";
                    font-size: 16px;
                    font-weight: normal;
                    font-stretch: normal;
                    font-style: normal;
                    line-height: 1.38;
                    letter-spacing: normal;
                    @include breakpoint(wide) {
                        text-align: left;
                    }
                    @include breakpoint(mobile) {
                        text-align: center;
                    }
                    color: #2384c6;
                    margin-bottom: 17px;
                }
                .btn {
                    width: 248px;
                    height: 42px;
                    border-radius: 4px;
                    background-color: #2384c6;
                    font-family: "GothamRounded-Bold";
                    font-size: 15px;
                    font-weight: bold;
                    font-stretch: normal;
                    font-style: normal;
                    line-height: 14px;
                    letter-spacing: normal;
                    text-align: center;
                    color: #ffffff;
                    padding: 14px;
                }
            }
        }
        .news-article {
            padding-bottom: 40px;
            img {
                width: 64px;
                height: 65.4px;
                object-fit: contain;
                margin-bottom: 11.9px;
            }
            h3 {
                font-family: "GothamRounded-Bold";
                font-size: 20px;
                font-weight: bold;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.4;
                letter-spacing: normal;
                text-align: center;
                color: #2384c6;
                margin-bottom: 10px;
            }
            p {
                font-family: "GothamRounded-Book";
                font-size: 16px;
                font-weight: normal;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.38;
                letter-spacing: normal;
                text-align: center;
                color: #2384c6;
                margin-bottom: 21.3px;
            }
            a {
                font-family: "GothamRounded-Bold";
                font-size: 15px;
                font-weight: bold;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.4;
                letter-spacing: normal;
                text-align: center;
                color: #2384c6;
                text-decoration: underline;
            }
        }
    }
}
